# -*- coding: utf-8 -*-
"""
Created on Tue Apr 19 15:53:46 2022

@author: matthijsdejong
"""

import numpy as np

f = 2*np.pi*120725.52
Q = 21.1e6
gamma = f/Q

kB = 1.380649e-23
T = 300
hbar = 1.054571817e-34

nthermal = kB*T/(hbar*Q)
gamma_th = gamma * nthermal

print('n_thermal = {:.1f}'.format(nthermal))
print('gamma_thermal = {:.1f}'.format(gamma_th))